@charset "EUC-JP";


/*=====INDEX.PHP start================================================== */

.category_title {
	background: url("./image/main_img.jpg") no-repeat;
	height: 74px;
	margin-bottom: 10px;

}

.category_title_txt {
	font-weight: bold;
	font-size: 20px;
	margin: 0px 0px 0px 15px;
	padding-top: 26px;
}

.contact_txt {
	width: 540px;
}

.require_td2 {
	color: #FF0000;
	padding-top: 20px;
	font-size: 10px;
}

.contact_table {
	width: 550px;
	table-layout: fixed;
}

.contact_td1 {
	color: #FF0000;
	width: 20px;
}

.contact_td2 {
	font-weight: bold;
	vertical-aline: middle;
}

.contact_td3 {
	width: 385px;
	font-size: 10px;
	padding: 5px 0px 5px 0px;
}

/*送信ボタン*/

.submit_box {
	width: 540px;
	text-align: center;
	margin: 20px 0px 20px 0px;
}

.submit_button {
	width: 80px;
	height: 20px;
}

a.link:link {
	text-decoration: underline;
	color: #003300;
	border: 0px;
}

a.link:visited {
	text-decoration: underline;
	color: #003300;
	border: 0px;
}

a.link:active {
	text-decoration: underline;
	color: #558419;
	border: 0px;
}

a.link:hover {
	text-decoration: underline;
	color: #558419;
	border: 0px;
}


